How to remove libpolkit-gobject-1-0 from Debian 9 (Stretch)